# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_09.CashAccount38

Packages that use CashAccount38
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of CashAccount38 in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 declared as CashAccount38
Modifier and Type
Field
Description
`protected CashAccount38`
CreditTransferTransaction34.`cdtrAcct`
`protected CashAccount38`
CreditTransferTransaction34.`cdtrAgtAcct`
`protected CashAccount38`
PaymentInstruction30.`chrgsAcct`
`protected CashAccount38`
PaymentInstruction30.`dbtrAcct`
`protected CashAccount38`
PaymentInstruction30.`dbtrAgtAcct`
`protected CashAccount38`
CreditTransferTransaction34.`intrmyAgt1Acct`
`protected CashAccount38`
CreditTransferTransaction34.`intrmyAgt2Acct`
`protected CashAccount38`
CreditTransferTransaction34.`intrmyAgt3Acct`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return CashAccount38
Modifier and Type
Method
Description
`CashAccount38`
ObjectFactory.`createCashAccount38()`
Create an instance of `CashAccount38`
`CashAccount38`
CreditTransferTransaction34.`getCdtrAcct()`
Gets the value of the cdtrAcct property.
`CashAccount38`
CreditTransferTransaction34.`getCdtrAgtAcct()`
Gets the value of the cdtrAgtAcct property.
`CashAccount38`
PaymentInstruction30.`getChrgsAcct()`
Gets the value of the chrgsAcct property.
`CashAccount38`
PaymentInstruction30.`getDbtrAcct()`
Gets the value of the dbtrAcct property.
`CashAccount38`
PaymentInstruction30.`getDbtrAgtAcct()`
Gets the value of the dbtrAgtAcct property.
`CashAccount38`
CreditTransferTransaction34.`getIntrmyAgt1Acct()`
Gets the value of the intrmyAgt1Acct property.
`CashAccount38`
CreditTransferTransaction34.`getIntrmyAgt2Acct()`
Gets the value of the intrmyAgt2Acct property.
`CashAccount38`
CreditTransferTransaction34.`getIntrmyAgt3Acct()`
Gets the value of the intrmyAgt3Acct property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with parameters of type CashAccount38
Modifier and Type
Method
Description
`void`
CreditTransferTransaction34.`setCdtrAcct(CashAccount38 value)`
Sets the value of the cdtrAcct property.
`void`
CreditTransferTransaction34.`setCdtrAgtAcct(CashAccount38 value)`
Sets the value of the cdtrAgtAcct property.
`void`
PaymentInstruction30.`setChrgsAcct(CashAccount38 value)`
Sets the value of the chrgsAcct property.
`void`
PaymentInstruction30.`setDbtrAcct(CashAccount38 value)`
Sets the value of the dbtrAcct property.
`void`
PaymentInstruction30.`setDbtrAgtAcct(CashAccount38 value)`
Sets the value of the dbtrAgtAcct property.
`void`
CreditTransferTransaction34.`setIntrmyAgt1Acct(CashAccount38 value)`
Sets the value of the intrmyAgt1Acct property.
`void`
CreditTransferTransaction34.`setIntrmyAgt2Acct(CashAccount38 value)`
Sets the value of the intrmyAgt2Acct property.
`void`
CreditTransferTransaction34.`setIntrmyAgt3Acct(CashAccount38 value)`
Sets the value of the intrmyAgt3Acct property.